atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object An AtkState describes a component's particular state. An AtkState describes a component's particular state. The actual state of an component is described by its AtkStateSet, which is a set of AtkStates.
- Constructor
  2.12.0.0
  Default constructor
- Method
  2.12.0.0
  Atk.StateType `` a Gets the corresponding to the description string . a
- Method
  2.12.0.0
  System.String `` a Gets the description string describing the . a
- Method
  2.12.0.0
  Atk.StateType `` a describing the new state. Register a new object state. a